netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
llc Struct Reference

`#include <phase2.h>`

## Data Structures
union | [union].llc_un

## Data Fields
unsigned char | llc_dsap
unsigned char | llc_ssap
union | llc_un

## Field Documentation

## ◆ llc_dsap

unsigned char llc::llc_dsap

## ◆ llc_ssap

unsigned char llc::llc_ssap

## ◆ llc_un

union llc::[union].llc_un llc::llc_un

The documentation for this struct was generated from the following file:

- phase2.h